INSERT INTO qpilot_admin.user_role (id, name, rights, createdAt, updatedAt, createdBy_id, updatedBy_id) 
VALUES (1, 'Administrateur', '{"user:e:user:c":{"value":true},"user:e:role:c":{"value":true},"project:e:project:c":{"value":false},"user:e:user:r":{"value":true,"owner":"all"},"user:e:role:r":{"value":true,"owner":"all"},"project:e:project:r":{"value":false},"project:e:project:u":{"value":false},"project:e:project:d":{"value":false},"user:e:user:u":{"value":true,"owner":"all"},"user:e:role:u":{"value":true,"owner":"all"},"user:e:user:d":{"value":true,"owner":"all"},"user:e:role:d":{"value":true,"owner":"all"},"admin:e:client:c":{"value":true},"admin:e:client:r":{"value":true,"owner":"all"},"admin:e:client:u":{"value":true,"owner":"all"},"admin:e:client:d":{"value":true,"owner":"all"},"admin:e:network:c":{"value":true},"admin:e:network:r":{"value":true},"admin:e:network:u":{"value":true},"admin:e:network:d":{"value":true}}', null, null, null, null);

INSERT INTO qpilot_admin.user_user (id, role_id, login, password, avatar, email, color, disabled, gender, firstName, lastName, name, createdAt, updatedAt, createdBy_id, updatedBy_id) 
VALUES (1, 1, 'admin', 'd033e22ae348aeb5660fc2140aec35850c4da997', '', '', '', 0, '', '', '', '', null, null, null, null);